FALSE(1)

NAME
false - do nothing, unsuccessfully

SYNOPSIS
false

DESCRIPTION

Exit with a status code indicating failure.

false ignores all arguments.

NOTE: Your shell may have its own version of false, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

SEE ALSO
true(1)